#MLProperties: name (type:default) min:max -- information
#MLProp : StartMode (boolean:true)
#MLProp : Key (int:34)
#MLProp : DestroyUnder (boolean:true)
#MLProp : blockIds (java.lang.String:2, 3, 12, 13, 60, 78, 82, 88, 110)
#MLProp : Durability (int:0)
#MLProp : Limiter (int:11)
#MLProp : DropGather (boolean:false)
#MLProp : AutoCollect (boolean:false)
#MLProp : channelName (java.lang.String:mod_DigAll)
#MLProp : itemIds (java.lang.String:256, 269, 273, 277, 284)
#
#Fri Nov 27 03:24:35 JST 2015
itemIds=256, 269, 273, 277, 284, 7826, 31996, 30197, 30234, 30235, 30244, 9362, 9363, 9364, 4367, 13264, 14308, 14316, 14325
StartMode=true
blockIds=2, 3, 12, 13, 60, 78, 82, 88, 110, 1476, 1397, 4093, 1488
AutoCollect=false
Limiter=3
DestroyUnder=false
Durability=0
DropGather=false
channelName=mod_DigAll
Key=48
